{
	"user-verify.section.heading": "Before you start",
	"user-verify.h1": "Check your email",
	"user-verify.p1": "We've sent a code to {{ Email }}. Please enter or copy and paste this code to continue your application.",
	"user-verify.p2.html": "The code may take a few minutes to arrive. Check your junk folder if you cannot see the email in your inbox. No code after 10 minutes? <a href=\"/user-auth-resend?returnPage=user-verify\">Resend code</a>.",
	"user-verify.p3": "If you do not receive a code after clicking 'resend code', please go back and re-enter your email address.",
	"user-verify.p4.html": "If you no longer have access to this email address, you will need to start a <a href=\"/what-you-need\">new application</a>.",
	"user-verify.input": "Code"
}